#!/usr/bin/env python3
# -*- coding: utf-8 -*-

from fastapi import APIRouter, Request, Depends

from . import person
from . import type_data
from . import person_self
from . import import_status
router = APIRouter()

router.include_router(person.router, prefix="/person", tags=["人员管理"])
router.include_router(person_self.router, prefix="/person_self", tags=["用户自己信息"])

router.include_router(type_data.router, prefix="/type_data", tags=["类型管理"])
router.include_router(import_status.router, prefix="/import_status", tags=["导入情况"])