#!/usr/bin/env python3
# -*- coding: utf-8 -*-
from sqlalchemy.orm import Session
from sqlalchemy import text, exists, and_, or_, not_
from sqlalchemy.sql import func
from database import get_db
from extensions import logger
import random
from models import *

def get_dict_label(db: Session, dict_type: str, dict_value: str) -> str:
    row = db.query(SysDictData).filter(and_(SysDictData.dict_type == dict_type, SysDictData.dict_value == dict_value)).first()
    if row is None:
        return ''
    else:
        return row.dict_label