#!/usr/bin/env python3
# -*- coding: utf-8 -*-
from sqlalchemy.orm import Session
from sqlalchemy import text, exists, and_, or_, not_
from sqlalchemy.sql import func
from database import get_db
from models import *
from extensions import logger
from utils import *

def get_userid_by_account(db: Session, account: str, default_userid: str = 'eb4kehgy6wj4qn0jhx1dk6') -> str:
    row = db.query(YzyOrgUserEntity).filter(YzyOrgUserEntity.account == account).first()
    if row is not None:
        return row.userid
    
    return default_userid