#!/usr/bin/env python3
# -*- coding: utf-8 -*-
from fastapi import APIRouter
from . import yhxx
from . import param
from . import qyjcxx
from . import file
from . import yhpcsb
from . import qyyjya
from . import yjylzj
from . import daiban

router = APIRouter()

router.include_router(yhxx.router, prefix="/yhxx")
router.include_router(param.router, prefix="/param")
router.include_router(file.router, prefix="/file")
router.include_router(qyjcxx.router, prefix="/qyjcxx")
router.include_router(yhpcsb.router, prefix="/yhpcsb")
router.include_router(qyyjya.router, prefix="/qyyjya")
router.include_router(yjylzj.router, prefix="/yjylzj")
router.include_router(daiban.router, prefix="/daiban")